Ga naar de hoofdinhoud
D-Link / PRODUCT DOSSIER

D-Link DGS-3100-24

D-Link DGS-3100-24 Switch
SKU: DGS-3100-24

D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsgateway-spiegeling
Ja
Verbindingstechnologie
Bekabeld
Maximale dataoverdrachtssnelheid
DHCP-functies
Power over Ethernet Poe ondersteuning
Nee
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Aantal Gigabit Ethernet koperen poorten
24
Aantal SFP/SFP+-poorten
4
Aantal SFP-SFP-poorten
4
MTBF-bereik
117, 136 Uur
Beveiliging
cUL, CB
Niet-werkingsvochtigheid
Werkvochtigheidsbereik
10 - 90%
Stroomvereisten
100 - 240 VAC, 50 - 60 Hz
Stroomverbruik
Werk temperatuurbereik
0 - 40 °C
Grootte adresstabel
Gewicht
Afmetingen Gxdxy
Ondersteuning voor jumbo-frames
Ja
Webgebaseerd beheer
Ja
Opslagtemperatuurbereik Celsius
Akis-controle ondersteuning
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
68 Gbit/s
Aantal SFP-module-slots
Volledig dubbelzijdig printen
Ja
MAC-adresfiltering
Ja
Elektromagnetische emissies
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Overdrachtssnelheid verpakking
50.60 Mpps
Merk
D-Link
Categorie
Netwerkswitches
GTIN EAN UPC
0790069305122,
Productnaam
DGS-3100-24
Productserie
Verkochte markten
NL, BE, GB, FR, IT, SE, DE, IE, US, RO, BG
Datum toegevoegd aan systeem
2007-08-15
Productiedatum
Warmteafvoer
168,53 BTU/s
Stapelbaar
Ja
Console-invoer
RS-232
MIB-ondersteuning
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Multicast-ondersteuning
Ja
Systeemgebeurtenislog
Ja
Verificatiemethode
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Managementprotocollen
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systeemlog, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
D-Link DGS-3100-24 Switch